.blog-custom-list {
  padding-top: 50px;
  margin: 0 -17.5px;
  display: flex;
  flex-wrap: wrap;
}
.blog-custom-list .blog-item{
  width: 33.33%;
  padding: 0 17.5px;
  margin-top: 35px;
}
.blog-custom-list .blog-item:nth-child(1),.blog-custom-list .blog-item:nth-child(2),.blog-custom-list .blog-item:nth-child(3){
  margin-top: 0;
}
.tags b,.tags a{
  display: inline-block;
}
.tags{
  word-break: break-word;
  margin-top: 8px;
}
.tags a{
  margin-right: 4px;
  font-size: 13px;
  text-decoration: none;
  background: #e6e6e6;
  border-radius: 12px;
  padding: 0 8px;
  margin-bottom: 5px;
  transition: all .3s;
  color: #000 !important;
}
.tags a:hover{
  text-decoration: underline;
  color: #cc0000 !important;
}
.blog-custom-list .blog-item .category {
    font-weight: bold;
    margin-bottom: 10px;
}
.blog-custom-list .blog-item .blog-cotainer-image {
    margin-bottom: 15px;
}
.blog-custom-list .blog-item .title {
  clear: both;
      font-size: 19px;
      font-weight: 500;
      padding-top: 5px;
      padding-bottom: 0;
}
.blog-custom-list .blog-item .title a{
  text-decoration: none;
  color: #000;
  text-transform: none;
}
.blog-custom-list .blog-item .title a:hover{
  /*text-decoration: underline;
  color: #cc0000;*/
}
.blog-custom-list .blog-item .date {
    width: 100%;
    clear: both;
    font-size: 13px;
    color: rgba(29, 29, 29, 0.5);
    font-weight: 500;
  font-style: italic;
  letter-spacing: .01em;
}
.blog-custom-list .blog-item .social {
    width: 50%;
    float: left;
}
.blog-custom-list .blog-item .social .stButton{
  width: 26px !important;
}
.blog-custom-list .blog-item .social .stButton .chicklets{
  height: 26px;
  width: 26px;
  line-height: 25px;
}
.blog-custom-list .blog-item .sub-content{
    margin-bottom: 15px;
}
.blog-custom-list .blog-item .sub-content a.readmore {
    margin-left: 5px;
    text-decoration: none;
}
.blog-custom-list .blog-item .sub-content a.readmore:after {
    content: ">";
    display: inline-block;
    line-height: 17px;
    vertical-align: middle;
    margin-left: 3px;
}
.blog-custom-list .blog-item .sub-content a.readmore:hover{
  text-decoration: underline;
  color: #000;
}
.blog-pagination {
    padding-top: 40px;
}
.blog-pagination div.ccm-pagination span.currentPage {
    background-color: #c00;
}
.blog-pagination div.ccm-pagination > span {
    margin-right: 4px;
    font-weight: 500;
    font-size: 16px;
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    vertical-align: middle;
    background-color: #fff;
    color: #fff;
    border: 1px solid #eee;
    position: relative;
}
.blog-pagination div.ccm-pagination > span:hover{
  background-color: #c00;
  color: #fff;
}
.blog-pagination div.ccm-pagination span:hover a,
.blog-pagination div.ccm-pagination span:hover a:hover{
  color: #fff;
}
.blog-pagination div.ccm-pagination span a{
  text-decoration: none !important;
  display: block;
}
div.ccm-pagination span.ccm-page-right,
div.ccm-pagination span.ccm-page-left{
  overflow:hidden;
}
div.ccm-pagination span.ccm-page-right > span,
div.ccm-pagination span.ccm-page-left > span{
  text-indent: -999px;
}
div.ccm-pagination span.ccm-page-right > span:before,
div.ccm-pagination span.ccm-page-left > span:before{
  color: #333;
  position: absolute;
  left: 0;
  top: 0;
  height: 40px;
  width: 40px;
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
  text-indent: 0;
  line-height: 40px;
  color: #c00;
}
div.ccm-pagination span.ccm-page-left > span:hover:before,
div.ccm-pagination span.ccm-page-right > span:hover:before{
  color: #fff;
}
div.ccm-pagination span.ccm-page-right > span:before {
    content: ">";
}
div.ccm-pagination span.ccm-page-left > span:before {
    content: "<";
}
div.ccm-pagination span.ccm-page-left > span a,
div.ccm-pagination span.ccm-page-right > span a{
  position: relative;
  z-index: 8;
}
div.ccm-pagination span.ccm-page-right .ltgray, div.ccm-pagination span.ccm-page-left .ltgray{
  cursor: not-allowed;
  color: transparent;
}
.blog-custom-list .blog-item .blog-cotainer-image img {
    width: 100%;
    height: 350px;
}
form.ccm-search-block-form {
    display: none;
}
form.ccm-search-block-form h3 {
    display: inline-block;
    margin-right: 8px;
    text-transform: capitalize;
}
form.ccm-search-block-form input[type="text"]{
    height: 32px;
    width: 100%;
    max-width: 300px;
    border: 1px solid #c5c5c5;
    padding-left: 5px;
}
form.ccm-search-block-form input.ccm-search-block-submit {
    height: 28px;
    background: #fff;
    width: 30px;
    margin-left: -35px;
    border: 0;
    background-image: url(search.png);
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
}
@media (max-width:767px){
  .blog-custom-list .blog-item:nth-child(2),.blog-custom-list .blog-item:nth-child(3),.blog-custom-list .blog-item,.blog-custom-list .blog-item{
    margin-top: 30px;
  }
  .blog-custom-list .blog-item{
    padding: 0 15px;
  }
  .blog-custom-list{
    margin: 0;
    width: 100%;
  }
  .blog-custom-list .blog-item .blog-cotainer-image img {
    height: auto;
  }
  .blog-custom-list .blog-item .title {
    font-size: 18px;
  }
  form.ccm-search-block-form input[type="text"] {
    max-width: 295px;
  }
  .sixteen.columns.main-content div.blog-custom-list .blog-item .social {
    width: 50% !important;
  }
}
@media (min-width:768px) and (max-width:1023px){
  .blog-custom-list{
    margin: 0 -15px;
  }
  .blog-custom-list .blog-item{
    padding: 0 15px;
  }
  .blog-custom-list .blog-item:nth-child(3),.blog-custom-list .blog-item{
    margin-top: 30px;
  }
  .blog-custom-list .blog-item{
    width: 50%;
  }
}
@media (min-width:1024px) and (max-width:1199px){
  .blog-custom-list .blog-item .blog-cotainer-image img {
    height: 286px;
  }
}
